Subject: Fw: We just have to try this!
From: "egreenberg" <[email-masked]>
To: <[email-masked]>, "Randi Cohen" <[email-masked]>, "Marie Spearing" <[email-masked]>, <[email-masked]>, "Greg Waddell" <[email-masked]>, "Gwen Higbee" <[email-masked]>, "Anne Gibbons" <[email-masked]>, "Christy Beck" <[email-masked]>, "Dana Brickman" <[email-masked]>, "lisa stein" <[email-masked]>, "Paula Segal" <[email-masked]>
Date: Tue, 1 Aug 2000 10:18:34 -0400

WHATEVER.
----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>
Sent: Tuesday, August 01, 2000 9:17 AM
Subject: We just have to try this!

> Creative Access is so desperate for $$ that we've decided to give it a
> try...and you have nothing to lose! Hope you understand.  Maybe for once
this
> could be 'for real'.  Could not resist trying, smile.  Best.  C.Finkle
>
> Got this from a good friend. Who knows?
>
> > > > To all of my friends, I do not usually forward messages but this is
> > > > from my good friend Pearlas Sanborn and she really is an
> attorney.....If she says that this will work - it WILL work. After all,
what
> have you
> > > > got to loose? Gina Russo
>
> > > > SORRY EVERYBODY.....JUST HAD TO TAKE THE CHANCE!!!
> > > > I'm an attorney, and I know the law. This thing is for real.  Rest
> > > > assured AOL and Intel will follow through with their promises for
fear
> > > > of facing a multimillion dollar class action suit similar  to the
one
> > > > filed by Pepsico against General Electric not too long ago.  We're
not
> > > > going to help them out with their e-mail beta test without getting a
> > > > little something for our time.
>
> > > > My brother's girlfriend got in on this a few months ago. When I went
> to visit him for the Baylor!UT game she showed me her check. It was for
> the sum of $4,324.44 and was stamped "Paid In Full".  Like I said before,
> I know the law, and this is for real.  If you don't believe me you can
> > > > email her at [email-masked]  >> mailto:[email-masked]
She's
> > > > eager to answer any questions you guys might have.
>
> > > > Intel and AOL are now discussing a merger which would make them the
> > > > largest Internet company and in an effort make sure that AOL remains
> the most widely used program, Intel and AOL are running an e-mail beta
> test.
>
> > > > When you forward this e-mail to friends, Intel can and will track it
> (if you are a Microsoft Windows user) for a two week time period.  For
> every person that you forward this e-mail to, Microsoft will pay you
$203.15.
>
> > > > For every person that you sent it to that forwards it on, Microsoft
> > > > will pay you $156.29 and for every third person that receives it,
you
> > > > will be paid $17.65.  Within two weeks, Intel will contact you for
> your address and then send you a check.  I thought this was a scam myself,
> > > > but a friend of my good friend's Aunt Patricia, who works at Intel
> > > > actually got a check or $4,543.23 by forwarding this e-mail.  Try
it,
> > > > what have you got to lose????
>
> > > >   Mattie Mckim
> > > >   Accounts Payable Supervisor, ext:4996
> > > >   [email-masked]